RLEMANDL(1)

NAME
rlemandl - Compute images of the Mandelbrot set.

SYNOPSIS
rlemandl [ -o outfile ] [ -s xsize ysize ] [ -v ] real imaginary width

DESCRIPTION
Rlemandl computes images of the Mandelbrot set as an eight bit gray scale image. The real and imaginary arguments specify the center of the area in the complex plane to be examined. Width specifies the width area to be examined.

OPTIONS

-o outfile
    If specified, output will be written to this file, otherwise it will go to stdout.

-s  xsize ysize Specify the resolution of the image (in pixels).

-v  Print a message after every 50 lines are generated.

SEE ALSO
urt(1),
"Computer Recreations," Scientific American, August 1985.

AUTHOR
John W. Peterson, University of Utah.

BUGS
What a frob. Gratuitous features are left as exercise to the reader. The command name is spelled incorrectly.